Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1515417 - file /usr/share/doc/redis is not owned by any package
Summary: file /usr/share/doc/redis is not owned by any package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: redis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathan Scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 18:42 UTC by Carl George
Modified: 2017-12-10 05:08 UTC (History)
4 users (show)

Fixed In Version: redis-4.0.5-1.fc26 redis-4.0.4-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-09 22:27:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Carl George 2017-11-20 18:42:46 UTC
Description of problem:
Nothing owns the /usr/share/doc/redis directory.

Version-Release number of selected component (if applicable):
redis-4.0.2-2.fc28

How reproducible:
always

Steps to Reproduce:
1. dnf install redis{,-devel,-trib,-doc}
2. rpm -qf /usr/share/doc/redis

Actual results:
file /usr/share/doc/redis is not owned by any package

Expected results:
redis-4.0.2-2.fc28.x86_64
redis-doc-4.0.2-2.fc28.noarch

Comment 1 Nathan Scott 2017-11-21 02:32:22 UTC
Thanks Carl - I'll get that fixed up on the next build.

Comment 2 Carl George 2017-11-21 03:17:52 UTC
For what it's worth, here's how I corrected it in the IUS redis40u package.

https://github.com/iuscommunity-pkg/redis40u/commit/befe3b06f2cb5a1f5e523c4ec423f898b3594b55

I don't know if this is 100% correct or not, but welcome your feedback.

Comment 3 Fedora Update System 2017-12-01 00:39:32 UTC
redis-4.0.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-60109c0576

Comment 4 Fedora Update System 2017-12-01 00:39:50 UTC
redis-4.0.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c179d4157

Comment 5 Fedora Update System 2017-12-02 08:18:25 UTC
redis-4.0.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c179d4157

Comment 6 Fedora Update System 2017-12-02 22:39:30 UTC
redis-4.0.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-60109c0576

Comment 7 Fedora Update System 2017-12-02 23:09:28 UTC
redis-4.0.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff072b2156

Comment 8 Fedora Update System 2017-12-02 23:09:49 UTC
redis-4.0.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ef68f3f89

Comment 9 Fedora Update System 2017-12-03 20:50:58 UTC
redis-4.0.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ef68f3f89

Comment 10 Fedora Update System 2017-12-03 22:46:59 UTC
redis-4.0.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff072b2156

Comment 11 Fedora Update System 2017-12-07 23:52:59 UTC
redis-4.0.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-57468d2c9b

Comment 12 Fedora Update System 2017-12-09 05:47:28 UTC
redis-4.0.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-57468d2c9b

Comment 13 Fedora Update System 2017-12-09 22:27:25 UTC
redis-4.0.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-12-10 05:08:21 UTC
redis-4.0.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.